<?
include_once '../sys/inc/start.php';include_once '../sys/inc/compress.php';include_once '../sys/inc/sess.php';include_once '../sys/inc/home.php';include_once '../sys/inc/settings.php';include_once '../sys/inc/db_connect.php';include_once '../sys/inc/ipua.php';include_once '../sys/inc/fnc.php';include_once '../sys/inc/user.php';$set['title']='Музыка - naSIMbe.ru';include_once '../sys/inc/thead.php';aut();

echo $div_title . 'Вся музыка' . $div_end;

$x = file_get_contents('http://muzmo.ru/index.php?' . $_SERVER['QUERY_STRING']);
if (!$x) {
	err('Извините, архив музыки временно не доступен.');
} else {
$x = preg_replace('#<?xml(.*)(</div>)#isU', '', $x);
$x = preg_replace('#<div class="sub">Рекомендуем(.*)</html>#isU', '', $x);
$x = preg_replace('#<a href="http://wap.sasisa(.*)(</a>)#isU', '', $x);
$x = str_replace('</div><div class="light"><a href="letter.php?r=7', ' | <a href="letter.php?r=7', $x);
$x = preg_replace('#sid=(.*)(")#isU', '"', $x);
$x = preg_replace('#<!--(.*)(-->)#isU', '', $x);
$x = str_replace('<div style="text-align: center"></div>', '', $x);
$x = str_replace('<div>', '', $x);
$x = str_replace('</div><div class="dark"><a href="letter.php?r=62', ' | <a href="letter.php?r=62', $x);
$x = str_replace('<div class="light"></div>', '', $x);
$x = str_replace('<div class="sub">', '<div class="aut">', $x);
$x = str_replace('<div class="main">', '<div class="menu">', $x);
$x = str_replace('<div class="light">', '<div class="tworazdel"><div class="hr"></div>', $x);
$x = str_replace('<div class="dark">', '<div class="razdel"><div class="hr"></div>', $x);
$x = str_replace('<?', '', $x);
$x = preg_replace('#(Всего песен)(.*)(соглашение</a>)#isU', 'Всего песен: 1239115', $x);
$x = preg_replace('#<img src="(.*)(width="12" />)#isU', '<img src="img/mp3.png" height="" width="" alt=""/>', $x);
$x = str_replace('<hr />', $block, $x);

echo $div_left . '<div>' . $x . '</div>' . $div_end;
}
include '../sys/inc/tfoot.php';

?>